@font-face {
	font-family: 'Raleway';
	src: url('https://v1.shindigprograms.com/fonts/Raleway-Regular.ttf') format('truetype');
}
@font-face {
	font-family: 'RalewayItalic';
	src: url('https://v1.shindigprograms.com/fonts/Raleway-Italic.ttf') format('truetype');
}
@font-face {
	font-family: 'RalewayLight';
	src: url('https://v1.shindigprograms.com/fonts/Raleway-Light.ttf') format('truetype');
}
@font-face {
	font-family: 'RalewayLightItalic';
	src: url('https://v1.shindigprograms.com/fonts/Raleway-LightItalic.ttf') format('truetype');
}
@font-face {
	font-family: 'RalewaySemiBold';
	src: url('https://v1.shindigprograms.com/fonts/Raleway-SemiBold.ttf') format('truetype');
}
@font-face {
	font-family: 'RalewaySemiBoldItalic';
	src: url('https://v1.shindigprograms.com/fonts/Raleway-SemiBoldItalic.ttf') format('truetype');
}
@font-face {
	font-family: 'RalewayBold';
	src: url('https://v1.shindigprograms.com/fonts/Raleway-Bold.ttf') format('truetype');
}
@font-face {
	font-family: 'RalewayBoldItalic';
	src: url('https://v1.shindigprograms.com/fonts/Raleway-BoldItalic.ttf') format('truetype');
}
@font-face {
	font-family: 'LubalGraphBold';
	src: url('https://v1.shindigprograms.com/fonts/LUBGRHB.TTF') format('truetype');
}
@font-face {
	font-family: 'Elephant';
	src: url('https://v1.shindigprograms.com/fonts/ELEPHNT.TTF') format('truetype');
}
@font-face {
	font-family: 'CongenialHeavy';
	src: url('https://v1.shindigprograms.com/fonts/Congenial/Congenial_Heavy.otf') format('opentype');
}
@font-face {
	font-family: 'HumanistCondBlack';
	src: url('https://v1.shindigprograms.com/fonts/Humanist/HumanistCondBlack.ttf') format('truetype');
}
@font-face {
	font-family: 'HumanistCondBlackItalic';
	src: url('https://v1.shindigprograms.com/fonts/Humanist/HumanistCondBlackItalic.ttf') format('truetype');
}
@font-face {
	font-family: 'Embassy';
	src: url('https://v1.shindigprograms.com/fonts/Embassy/EMBASSYN.TTF') format('truetype');
}
@font-face {
	font-family: 'Ottawa';
	src: url('https://v1.shindigprograms.com/fonts/Ottawa/OTTAWAN.TTF') format('truetype');
}
@font-face {
	font-family: 'OttawaBold';
	src: url('https://v1.shindigprograms.com/fonts/Ottawa/OTTAWAB.TTF') format('truetype');
}
@font-face {
	font-family: 'Americana';
	src: url('https://v1.shindigprograms.com/fonts/Americana/AMRCANAN.TTF') format('truetype');
}
@font-face {
	font-family: 'AmericanaBold';
	src: url('https://v1.shindigprograms.com/fonts/Americana/AMRCANAB.TTF') format('truetype');
}
@font-face {
	font-family: 'Rockwell';
	src: url('https://v1.shindigprograms.com/fonts/Rockwell/Rock.TTF') format('truetype');
}
@font-face {
	font-family: 'RockwellBold';
	src: url('https://v1.shindigprograms.com/fonts/Rockwell/Rockb.TTF') format('truetype');
}
@font-face {
	font-family: 'Kabel';
	src: url('https://v1.shindigprograms.com/fonts/Kabel/KABELN.TTF') format('truetype');
}
@font-face {
	font-family: 'KabelBold';
	src: url('https://v1.shindigprograms.com/fonts/Kabel/KABELU.TTF') format('truetype');
}
@font-face {
	font-family: 'Trajan';
	src: url('https://v1.shindigprograms.com/fonts/Trajan/TrajanPro-Regular.otf') format('opentype');
}
@font-face {
	font-family: 'TrajanBold';
	src: url('https://v1.shindigprograms.com/fonts/Trajan/TrajanPro-Bold.otf') format('opentype');
}
@font-face {
	font-family: 'Palatino';
	src: url('https://v1.shindigprograms.com/fonts/Palatino/pala.ttf') format('truetype');
}
@font-face {
	font-family: 'PalatinoBold';
	src: url('https://v1.shindigprograms.com/fonts/Palatino/palab.ttf') format('truetype');
}

#myslider { 
	width:300px; height:56px; 
}

@media screen and (min-width: 320px) and (max-width: 767px) and (orientation: landscape) {
  html {
    transform: rotate(-90deg);
    transform-origin: left top;
    width: 100vh;
    overflow-x: hidden;
    position: absolute;
    top: 100%;
    left: 0;
	background-color:#000000;
  }
}

.pageHead {
	color:#444444;
	font-family:RalewaySemiBold;
	font-size:16px;
	margin-bottom:15px;
}

.headerUserName {
	float:left;
	text-align:left;
	font-family:RalewayBold;
	font-size:14px;
	color:#ffffff;
 }

.btnAdminHome80 { 
	float:none; 
	width:110px; 
	height:140px; 
	background-color:#ffffff;
	border-radius: 15px;
	border: none; 
	margin-top:5px; 
	margin-bottom:0px; 
	margin-right:2px; 
	padding-top:2px;
	list-style-type: none; 
	font-family: RalewaySemiBold, arial, verdana, 'sans serif'; 
	font-size: 13px; 
	color: #000000; 
	z-index:20; 
	text-align:center; 
	vertical-align:top;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	cursor:pointer 
}

.btnAddMember80Sel { 
	float:right; 
	width:100px; 
	height:90px; 
	background-color:#FF0000;
	border-radius: 15px;
	border: none; 
	margin-top:5px; 
	margin-bottom:0px; 
	margin-right:2px; 
	padding-top:2px;
	list-style-type: none; 
	font-family: RalewaySemiBold, arial, verdana, 'sans serif'; 
	font-size: 13px; 
	color: #000000; 
	z-index:20; 
	text-align:center; 
	vertical-align:top;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	cursor:pointer 
}

.btnAdminActs { 
	float:none; 
	width:100px; 
	height:95px; 
	background-color:#ffffff;
	border: none; 
	margin-top:0px; 
	margin-bottom:0px; 
	padding-top:2px;
	list-style-type: none; 
	font-family: RalewaySemiBold, arial, verdana, 'sans serif'; 
	font-size: 11px; 
	color: #000000; 
	z-index:20; 
	text-align:center; 
	vertical-align:top;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	cursor:pointer 
}


.btnAddMember80 { 
	float:right; 
	width:100px; 
	height:90px; 
	background-color:#990000;
	border-radius: 15px;
	border: none; 
	margin-top:5px; 
	margin-bottom:0px; 
	margin-right:2px; 
	padding-top:2px;
	list-style-type: none; 
	font-family: RalewaySemiBold, arial, verdana, 'sans serif'; 
	font-size: 13px; 
	color: #000000; 
	z-index:20; 
	text-align:center; 
	vertical-align:top;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	cursor:pointer 
}

.btnAdminHome80:hover { 
	background-color:#eeeeee;
}

.btnAdminHome70 { 
	float:none; 
	width:80px; 
	height:80px; 
	background-color:#ffffff;
	border-radius: 10px;
	border: none; 
	margin-top:0px; 
	margin-bottom:0px; 
	margin-right:2px; 
	padding-top:5px;
	padding-bottom:5px;
	list-style-type: none; 
	color: #000000; 
	z-index:20; 
	text-align:center; 
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	cursor:pointer 
}

.btnAdminHome70:hover { 
	background-color:#eeeeee;
}

.btnAdminHome30 { 
	float:none; 
	width:85px; 
	height:85px; 
	background-color:#cccccc;
	border: none; 
	margin-top:0px; 
	margin-bottom:0px; 
	margin-right:2px; 
	padding-top:5px;
	list-style-type: none; 
	color: #000000; 
	z-index:20; 
	text-align:center; 
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	cursor:pointer 
}

.btnAdminHome30:hover { 
	background-color:#eeeeee;
}

.btnSelect {
	float:left;
	width: 110px;
	height:23px;
	line-height:22px;
	border-radius:5px;
	background-color:#990000;
	font-family:Raleway;
	font-size:14px;
	text-align:right;
	padding-right:5px;
	border: none;
	color:#ffffff;
	cursor:pointer;
}

.btnSelectDisabled {
	float:left;
	width: 110px;
	height:23px;
	line-height:22px;
	border-radius:5px;
	background-color:#444444;
	font-family:Raleway;
	font-size:14px;
	text-align:right;
	padding-right:5px;
	border: none;
	color:#ffffff;
}

.btnSelect:hover { 
	background-color:#DF0000;
}

.btnPrimary {
	display:inline-block;
	margin-top:10px;
	margin-left:0px;
	width:150px;
	height:35px;
	line-height:30px;
	border-radius:17px;
	background-color:#D90000;
	font-family:RalewaySemiBold;
	font-size:16px;
	border: 2pt solid #D90000;
	color:#ffffff;
	cursor:pointer;
}

.btnPrimary:hover { 
	background-color:#000000;
}

.btnStandardSel {
	display:inline-block;
	margin-top:10px;
	margin-left:0px;
	width:150px;
	height:35px;
	line-height:30px;
	border-radius:17px;
	background-color:#FF0000;
	font-family:RalewaySemiBold;
	font-size:16px;
	border: none;
	color:#ffff00;
	cursor:pointer;
	box-shadow: 5px 5px 5px #444444;
}

.btnStandardSel:hover { 
	background-color:#7d0000;
}

.btnStandard {
	display:inline-block;
	margin-top:10px;
	margin-left:0px;
	width:150px;
	height:35px;
	line-height:30px;
	border-radius:17px;
	background-color:#990000;
	font-family:Raleway;
	font-size:16px;
	border: none;
	color:#ffffff;
	cursor:pointer;
}

.btnStandard:hover { 
	background-color:#DF0000;
}

.btnStandardDisabled {
	display:inline-block;
	margin-top:10px;
	margin-left:0px;
	width:150px;
	height:35px;
	line-height:30px;
	border-radius:17px;
	border: none;
	background-color:#444444;
	font-family:Raleway;
	font-size:16px;
	color:#999999;
	cursor:default;
}

.btnStandardBig {
	display:inline-block;
	margin-top:10px;
	margin-left:0px;
	width:200px;
	height:60px;
	line-height:40px;
	border-radius:30px;
	background-color:#990000;
	font-family:Raleway;
	font-size:20px;
	border: none;
	color:#ffffff;
	cursor:pointer;
}

.btnStandardBig:hover { 
	background-color:#DF0000;
}

.btnStandardBigDisabled {
	display:inline-block;
	margin-top:10px;
	margin-left:0px;
	width:200px;
	height:60px;
	line-height:40px;
	border-radius:30px;
	border: none;
	background-color:#444444;
	font-family:Raleway;
	font-size:20px;
	color:#dddddd;
	cursor:default;
}

.btnStandardNotSelected {
	display:inline-block;
	margin-top:10px;
	margin-left:0px;
	width:150px;
	height:35px;
	line-height:33px;
	border-radius:17px;
	background-color:#5A1D16;
	font-family:Raleway;
	font-size:16px;
	border: none;
	color:#ffffff;
	cursor:pointer;
}

.btnStandardSmall {
	display:inline-block;
	margin-top:2px;
	margin-left:0px;
	width:70px;
	height:25px;
	line-height:22px;
	border-radius:12px;
	background-color:#990000;
	font-family:Raleway;
	font-size:12px;
	border: none;
	color:#ffffff;
	cursor:pointer;
}

.btnStandardSmall:hover { 
	background-color:#DF0000;
}

.btnStandardSmallDisabled {
	display:inline-block;
	margin-top:2px;
	margin-left:0px;
	width:70px;
	height:25px;
	line-height:22px;
	border-radius:12px;
	background-color:#444444;
	font-family:Raleway;
	font-size:12px;
	border: none;
	color:#dddddd;
	cursor:default;
}

.btnSmall {
	display:inline-block;
	margin-top:0px;
	margin-left:0px;
	width:60px;
	height:25px;
	line-height:20px;
	border-radius:10px;
	border: none;
	background-color:#ffd72f;
	font-family:Raleway;
	font-size:12px;
	color:#000000;
	cursor:pointer;
}

.btnSmallDisabled {
	display:inline-block;
	margin-top:0px;
	margin-left:0px;
	width:60px;
	height:25px;
	line-height:20px;
	border-radius:10px;
	border: none;
	background-color:#444444;
	font-family:Raleway;
	font-size:12px;
	color:#dddddd;
	cursor:default;
}

.btnEditTop {
	float:left;
	width:165px;
	height:70px;
	font-family:RalewaySemiBold;
	font-size:16px;
	line-height:1.1;
	border:1pt solid #990000;
	background-color:#ffffff;
	border-radius:10px;
	cursor:pointer;
}

.btnEditTop:hover {
	background-color:#FF9D9D;
}

.btnLogout {
	float:left;
	margin-top:0px;
	margin-left:0px;
	width:80px;
	height:25px;
	line-height:20px;
	border-radius:10px;
	background-color:#990000;
	font-family:Raleway;
	font-size:14px;
	border: none;
	color:#ffffff;
	cursor:pointer;
}

.btnEdit {
	float:left;
	margin-left:10px;
	width:18px;
	height:18px;
	text-align:center;
	background-color:#990000;
	border-radius:4px;
	cursor:pointer;
}

.btnEditDisabled {
	float:left;
	margin-left:10px;
	width:18px;
	height:18px;
	text-align:center;
	background-color:#444444;
	border-radius:4px;
}

.btnNormal { 
	font-family:Arial;
	font-size:13px;
	height:50px;
	width:180px; 
	background-color: #cccccc; 
}

.drivetext {  text-decoration: none; font-family: arial; font-weight: bold; color: #000000; font-size: 13px;}
a { text-decoration: none; color: #FF6262}

#divBackground { position:absolute }
#divLogos { position:absolute;height:45px;width:320px;vertical-align:middle;text-align:center; }
#divTitle { position:absolute;height:100px;width:320px;vertical-align:middle;text-align:center; }

::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 7px;
}
::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: rgba(0,0,0,.5);
    -webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
}

.BottomVenueNav {
	display:none;
}

.BottomNav {
	display:none;
}

.BottomDonate {
	display:none;
}

.BottomTickets {
	display:none;
}

.BottomAccount {
	display:none;
}

.btnProgressSteps {
	float:left;
	width:35px;
	height:35px;
	border-radius:17px;
	font-size:22px;
	line-height:35px;
	margin-left:10px;
	background-color:#000000;
	text-align:center;
	font-family:Elephant;
	color:#ffffff;
	cursor:pointer;
}
.btnProgressSteps:hover {
	background-color:#990000;
}
.btnProgressStepsSelected {
	float:left;
	width:35px;
	height:35px;
	border-radius:17px;
	font-size:22px;
	line-height:35px;
	margin-left:10px;
	background-color:#990000;
	text-align:center;
	font-family:Elephant;
	color:#ffffff;
	cursor:pointer;
}
.btnProgressStepsDisabled {
	float:left;
	width:45px;
	height:45px;
	border-radius:25px;
	font-size:30px;
	line-height:45px;
	margin-left:10px;
	background-color:#333333;
	text-align:center;
	font-family:Elephant;
	color:#888888;
}

.progressSteps {
	float:left;
	height:auto;
	width:195px;
	font-family:Raleway;
	font-size:16px;
	line-height:1.1;
	color:#000000;
	text-align:left;
	margin-left:8px;
	margin-top:9px;
}

.newAdSteps {
	float:left;
	display:inline-block;
	height:auto;
	width:auto;
	font-family:Raleway;
	font-size:18px;
	line-height:1.1;
	color:#000000;
	text-align:left;
	margin-top:5px;
	margin-left:10px;
}

.btnNewAdSteps {
	float:left;
	display:inline-block;
	width:50px;
	height:50px;
	border-radius:25px;
	font-size:35px;
	line-height:50px;
	background-color:#000000;
	text-align:center;
	font-family:Elephant;
	color:#ffffff;
	cursor:pointer
}

.btnNewAdSteps:hover {
	background-color:#990000;
}

.btnNewAdStepsSelected {
	float:left;
	display:inline-block;
	width:50px;
	height:50px;
	border-radius:25px;
	font-size:35px;
	line-height:50px;
	background-color:#990000;
	text-align:center;
	font-family:Elephant;
	color:#ffffff;
}

.btnNewAdStepsDisabled {
	float:left;
	display:inline-block;
	width:50px;
	height:50px;
	border-radius:25px;
	font-size:35px;
	line-height:50px;
	background-color:#bbbbbb;
	text-align:center;
	font-family:Elephant;
	color:#ffffff;
}

.helpQ {
	display:inline-block;
	width:30px;
	height:30px;
	margin-left:10px;
	border-radius:15px;
	background-color:#990000;
	text-align:center;
	font-family:Elephant;
	font-size:25px;
	color:#ffffff;
	cursor:pointer;
}

.btnGuidedStepPlain {
	display:inline-block;
	width:65px;
	height:65px;
	margin-left:0px;
	border-radius:37px;
	background-color:#000000;
	text-align:center;
	font-family:Elephant;
	font-size:45px;
	color:#ffffff;
	border:4pt solid #000000;
	cursor:pointer;
}

.btnGuidedStepPlain:hover {
	border:4pt solid #DF0000;
}

.btnGuidedSteps {
	width:65px;
	height:65px;
	line-height:65px;
	border-radius:32px;
	background-color:#000000;
	vertical-align:top;
	text-align:center;
	font-family:Elephant;
	color:#ffffff;
	border:4pt solid #000000;
	cursor:pointer;
}

.btnGuidedSteps:hover {
	border:4pt solid #DF0000;
}

.btnGuidedStepsDisabled {
	width:75px;
	height:75px;
	border-radius:37px;
	background-color:#555555;
	text-align:center;
	font-family:Elephant;
	font-size:50px;
	color:#ffffff;
	border:4pt solid #555555;
}

.btnGuidedStepsSmall {
	width:40px;
	height:40px;
	border-radius:30px;
	background-color:#000000;
	text-align:center;
	font-family:Elephant;
	font-size:30px;
	color:#ffffff;
	border:2pt solid #000000;
	cursor:pointer;
}

.btnGuidedStepsSmall:hover {
	border:2pt solid #DF0000;
}

.btnGuidedStepsSmallDisabled {
	width:40px;
	height:40px;
	border-radius:30px;
	background-color:#555555;
	text-align:center;
	font-family:Elephant;
	font-size:30px;
	color:#ffffff;
	border:2pt solid #555555;
}

.btnGuidedStepsDone {
	width:75px;
	height:75px;
	border-radius:37px;
	background-color:#990000;
	text-align:center;
	font-family:Elephant;
	font-size:50px;
	color:#ffffff;
}

.btnGuidedStepsDone {
	border:4pt solid #DF0000;
}

.btnArrowDisabled {
	float:left;
	margin-left:5px;
	margin-right:5px;
	margin-top:20px;
	width:40px;
	height:40px;
	background-color:#444444;
	border:none;
	border-radius:10px;
}
.btnArrow {
	float:left;
	margin-left:5px;
	margin-right:5px;
	margin-top:20px;
	width:40px;
	height:40px;
	background-color:#990000;
	border:none;
	border-radius:10px;
	cursor:pointer;
}

.contentBox {
	display:inline-block;
	width:620px;
	height:300px;
	margin-top:80px;
	background-color:#eeeeee;
	border-radius:30px
}


.btnSetupSteps {
	width:40px;
	height:40px;
	border-radius:30px;
	background-color:#000000;
	text-align:center;
	border:none;
}

.tableHead {
	font-family: RalewayBold; 
	font-size: 16px; 
	color: #000000; 
}

.UpcomingImage {
  width: 180px;
  height: 100px;
  border: 1px solid black;
  margin-bottom: 5px;
}

.UpcomingImage img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}